Index: pjproject/main/pjlib/src/pj/symbols.c
===================================================================
--- pjproject/main/pjlib/src/pj/symbols.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/symbols.c	(revision 3)
@@ -1,15 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/symbols.c 3     10/29/05 11:51a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/symbols.c $ 
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/05/05 4:43p Bennylp
- * Created.
+/* $Id$
  *
  */
Index: pjproject/main/pjlib/src/pj/timer.c
===================================================================
--- pjproject/main/pjlib/src/pj/timer.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/timer.c	(revision 3)
@@ -1,22 +1,12 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/timer.c 8     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* (C)1993-2003 Douglas C. Schmidt
  *
  * This file is originaly from ACE library by Doug Schmidt
- * ACE(TM), TAO(TM) and CIAO(TM) are copyrighted by Douglas C. Schmidt and his research 
- * group at Washington University, University of California, Irvine, and Vanderbilt 
- * University Copyright (c) 1993-2003, all rights reserved.
- */
-/* $Log: /pjproject-0.3/pjlib/src/pj/timer.c $
- * 
- * 8     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 7     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 6     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- *
+ * ACE(TM), TAO(TM) and CIAO(TM) are copyrighted by Douglas C. Schmidt and 
+ * his research group at Washington University, University of California, 
+ * Irvine, and Vanderbilt University Copyright 
+ * (c) 1993-2003, all rights reserved.
  */
 #include <pj/timer.h>
Index: pjproject/main/pjlib/src/pj/types.c
===================================================================
--- pjproject/main/pjlib/src/pj/types.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/types.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/types.c 4     9/17/05 10:37a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/types.c $
- * 
- * 4     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/types.h>
Index: pjproject/main/pjlib/src/pj/xml.c
===================================================================
--- pjproject/main/pjlib/src/pj/xml.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/xml.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/xml.c 9     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/xml.c $
- * 
- * 9     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 8     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 7     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/xml.h>
Index: pjproject/main/pjlib/src/pjlib-samples/except.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-samples/except.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-samples/except.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-samples/except.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-samples/except.c $
Index: pjproject/main/pjlib/src/pjlib-samples/list.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-samples/list.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-samples/list.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-samples/list.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-samples/list.c $
Index: pjproject/main/pjlib/src/pjlib-samples/log.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-samples/log.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-samples/log.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-samples/log.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-samples/log.c $
Index: pjproject/main/pjlib/src/pjlib-test/atomic.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/atomic.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/atomic.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/atomic.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/atomic.c $
Index: pjproject/main/pjlib/src/pjlib-test/echo_clt.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/echo_clt.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/echo_clt.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/echo_clt.c 3     10/29/05 10:25p Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/echo_clt.c $
Index: pjproject/main/pjlib/src/pjlib-test/echo_srv.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/echo_srv.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/echo_srv.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/echo_srv.c 3     10/29/05 10:23p Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/echo_srv.c $
Index: pjproject/main/pjlib/src/pjlib-test/errno.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/errno.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/errno.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/errno.c 4     10/14/05 3:05p Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/errno.c $
Index: pjproject/main/pjlib/src/pjlib-test/exception.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/exception.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/exception.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/exception.c 2     10/14/05 12:26a Bennylp $
+/* $Id$
+ *
+
  */
 #include "test.h"
Index: pjproject/main/pjlib/src/pjlib-test/fifobuf.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/fifobuf.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/fifobuf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/fifobuf.c 2     10/14/05 12:26a Bennylp $
+/* $Id$
+ *
+
  */
 #include "test.h"
Index: pjproject/main/pjlib/src/pjlib-test/ioq_perf.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/ioq_perf.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/ioq_perf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/ioq_perf.c 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/ioq_perf.c $
Index: pjproject/main/pjlib/src/pjlib-test/ioq_tcp.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/ioq_tcp.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/ioq_tcp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/ioq_tcp.c 4     10/29/05 10:23p Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: pjproject/main/pjlib/src/pjlib-test/ioq_udp.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/ioq_udp.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/ioq_udp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/ioq_udp.c 4     10/29/05 10:23p Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: pjproject/main/pjlib/src/pjlib-test/list.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/list.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/list.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/list.c 2     10/14/05 12:26a Bennylp $
+/* $Id$
+ *
+
  */
 #include "test.h"
Index: pjproject/main/pjlib/src/pjlib-test/main.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/main.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/main.c 4     29/10/05 21:32 Bennylp $
+/* $Id$
+ *
+
  */
 /* 
Index: pjproject/main/pjlib/src/pjlib-test/main_mod.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/main_mod.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/main_mod.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/main_mod.c 2     10/29/05 11:51a Bennylp $
+/* $Id$
+ *
+
  */
 /* 
Index: pjproject/main/pjlib/src/pjlib-test/mutex.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/mutex.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/mutex.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/mutex.c 1     10/23/05 12:52p Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/mutex.c $
Index: pjproject/main/pjlib/src/pjlib-test/os.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/os.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/os.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/os.c 2     10/14/05 12:26a Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: pjproject/main/pjlib/src/pjlib-test/pool.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/pool.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/pool.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/pool.c 2     10/14/05 12:26a Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: pjproject/main/pjlib/src/pjlib-test/pool_perf.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/pool_perf.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/pool_perf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/pool_perf.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* 
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/pool_perf.c $
Index: pjproject/main/pjlib/src/pjlib-test/rand.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/rand.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/rand.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/rand.c 1     10/05/05 5:13p Bennylp $ */
+/* $Id$
+ *
+ */
 /* 
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/rand.c $
Index: pjproject/main/pjlib/src/pjlib-test/rbtree.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/rbtree.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/rbtree.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/rbtree.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 #include "test.h"
 
Index: pjproject/main/pjlib/src/pjlib-test/select.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/select.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/select.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/select.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/select.c $
Index: pjproject/main/pjlib/src/pjlib-test/sleep.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/sleep.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/sleep.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/sleep.c 3     10/29/05 11:51a Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: pjproject/main/pjlib/src/pjlib-test/sock.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/sock.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/sock.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/sock.c 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pjlib-test/sock.c $
  * 
Index: pjproject/main/pjlib/src/pjlib-test/sock_perf.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/sock_perf.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/sock_perf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/sock_perf.c 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/sock_perf.c $
Index: pjproject/main/pjlib/src/pjlib-test/string.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/string.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/string.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/string.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* 
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/string.c $
Index: pjproject/main/pjlib/src/pjlib-test/test.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/test.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/test.c 4     29/10/05 21:33 Bennylp $
+/* $Id$
+ *
+
  */
 /* 
Index: pjproject/main/pjlib/src/pjlib-test/test.h
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/test.h	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/test.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/test.h 4     10/29/05 10:28p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJLIB_TEST_H__
 #define __PJLIB_TEST_H__
Index: pjproject/main/pjlib/src/pjlib-test/thread.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/thread.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/thread.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/thread.c 4     10/29/05 11:51a Bennylp $
+/* $Id$
+ *
+
  */
 /*
Index: pjproject/main/pjlib/src/pjlib-test/timer.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/timer.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/timer.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/timer.c 3     10/29/05 10:23p Bennylp $ */
+/* $Id$
+ *
+ */
 #include "test.h"
 
Index: pjproject/main/pjlib/src/pjlib-test/timestamp.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/timestamp.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/timestamp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/timestamp.c 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/timestamp.c $
Index: pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/udp_echo_srv_sync.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/udp_echo_srv_sync.c 2     29/10/05 21:34 Bennylp $ */
+/* $Id$
+ *
+ */
 /*
  * $Log: /pjproject-0.3/pjlib/src/pjlib-test/udp_echo_srv_sync.c $
Index: pjproject/main/pjlib/src/pjlib-test/util.c
===================================================================
--- pjproject/main/pjlib/src/pjlib-test/util.c	(revision 2)
+++ pjproject/main/pjlib/src/pjlib-test/util.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pjlib-test/util.c 3     10/29/05 11:51a Bennylp $
+/* $Id$
+ *
+
  */
 /* 
Index: pjproject/main/pjmedia/src/pjmedia.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia.h 2     5/15/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJMEDIA_H__
 #define __PJMEDIA_H__
Index: pjproject/main/pjmedia/src/pjmedia/codec.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/codec.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/codec.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/codec.c 3     4/17/05 11:59a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/codec.h>
 #include <pj/pool.h>
Index: pjproject/main/pjmedia/src/pjmedia/codec.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/codec.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/codec.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/codec.h 7     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_CODEC_H__
Index: pjproject/main/pjmedia/src/pjmedia/config.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/config.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/config.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/config.h 3     2/24/05 10:40a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMED_CONFIG_H__
Index: pjproject/main/pjmedia/src/pjmedia/dsound.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/dsound.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/dsound.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/dsound.c 6     6/14/05 12:54a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifdef _MSC_VER
Index: pjproject/main/pjmedia/src/pjmedia/g711.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/g711.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/g711.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/g711.c 5     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 /* This file contains file from Sun Microsystems, Inc, with the complete 
  * copyright notice in the second half of this file.
Index: pjproject/main/pjmedia/src/pjmedia/jbuf.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/jbuf.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/jbuf.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/jbuf.c 8     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/jbuf.h>
Index: pjproject/main/pjmedia/src/pjmedia/jbuf.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/jbuf.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/jbuf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/jbuf.h 7     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_JBUF_H__
Index: pjproject/main/pjmedia/src/pjmedia/mediamgr.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/mediamgr.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/mediamgr.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/mediamgr.c 8     6/24/05 1:00a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/mediamgr.h>
 #include <pj/sock.h>
Index: pjproject/main/pjmedia/src/pjmedia/mediamgr.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/mediamgr.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/mediamgr.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/mediamgr.h 7     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_MEDIAMGR_H__
Index: pjproject/main/pjmedia/src/pjmedia/nullsound.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/nullsound.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/nullsound.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/nullsound.c 3     6/14/05 12:54a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/sound.h>
 
Index: pjproject/main/pjmedia/src/pjmedia/pasound.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/pasound.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/pasound.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/pasound.c 3     6/24/05 11:13p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/sound.h>
 #include <pj/string.h>
Index: pjproject/main/pjmedia/src/pjmedia/rtcp.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/rtcp.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/rtcp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/rtcp.c 4     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/rtcp.h>
Index: pjproject/main/pjmedia/src/pjmedia/rtcp.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/rtcp.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/rtcp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/rtcp.h 5     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_RTCP_H__
Index: pjproject/main/pjmedia/src/pjmedia/rtp.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/rtp.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/rtp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjmedia/src/pjmedia/rtp.c 5     10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/rtp.h>
Index: pjproject/main/pjmedia/src/pjmedia/rtp.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/rtp.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/rtp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/rtp.h 6     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_RTP_H__
Index: pjproject/main/pjmedia/src/pjmedia/sdp.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/sdp.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/sdp.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/sdp.c 9     6/12/05 11:36a Bennylp $ */
+/* $Id$
+ *
+ */
 
 
Index: pjproject/main/pjmedia/src/pjmedia/sdp.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/sdp.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/sdp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/sdp.h 9     6/17/05 11:16p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJSDP_SDP_H__
Index: pjproject/main/pjmedia/src/pjmedia/session.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/session.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/session.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/session.c 10    6/14/05 12:54a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/session.h>
 #include <pj/log.h>
Index: pjproject/main/pjmedia/src/pjmedia/session.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/session.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/session.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/session.h 8     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_SESSION_H__
Index: pjproject/main/pjmedia/src/pjmedia/sound.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/sound.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/sound.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/sound.h 8     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_SOUND_H__
Index: pjproject/main/pjmedia/src/pjmedia/stream.c
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/stream.c	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/stream.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/stream.c 14    6/24/05 11:14p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #include <pjmedia/stream.h>
Index: pjproject/main/pjmedia/src/pjmedia/stream.h
===================================================================
--- pjproject/main/pjmedia/src/pjmedia/stream.h	(revision 2)
+++ pjproject/main/pjmedia/src/pjmedia/stream.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/pjmedia/stream.h 6     8/24/05 10:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJMEDIA_STREAM_H__
Index: pjproject/main/pjmedia/src/test/audio_tool.c
===================================================================
--- pjproject/main/pjmedia/src/test/audio_tool.c	(revision 2)
+++ pjproject/main/pjmedia/src/test/audio_tool.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/audio_tool.c 11    6/24/05 11:17p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia.h>
 #include <pjlib.h>
Index: pjproject/main/pjmedia/src/test/jbuf_test.c
===================================================================
--- pjproject/main/pjmedia/src/test/jbuf_test.c	(revision 2)
+++ pjproject/main/pjmedia/src/test/jbuf_test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/jbuf_test.c 9     6/24/05 11:18p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <stdio.h>
 #include <ctype.h>
Index: pjproject/main/pjmedia/src/test/main.c
===================================================================
--- pjproject/main/pjmedia/src/test/main.c	(revision 2)
+++ pjproject/main/pjmedia/src/test/main.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/main.c 9     6/24/05 11:18p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pj/os.h>
 #include <pj/pool.h>
Index: pjproject/main/pjmedia/src/test/rtp_test.c
===================================================================
--- pjproject/main/pjmedia/src/test/rtp_test.c	(revision 2)
+++ pjproject/main/pjmedia/src/test/rtp_test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/rtp_test.c 4     3/12/05 4:21p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/rtp.h>
 #include <stdio.h>
Index: pjproject/main/pjmedia/src/test/sdptest.c
===================================================================
--- pjproject/main/pjmedia/src/test/sdptest.c	(revision 2)
+++ pjproject/main/pjmedia/src/test/sdptest.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/sdptest.c 8     6/12/05 11:36a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/sdp.h>
 #include <pj/os.h>
Index: pjproject/main/pjmedia/src/test/session_test.c
===================================================================
--- pjproject/main/pjmedia/src/test/session_test.c	(revision 2)
+++ pjproject/main/pjmedia/src/test/session_test.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjmedia/src/test/session_test.c 8     6/12/05 11:36a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjmedia/mediamgr.h>
 #include <pjmedia/session.h>
Index: pjproject/main/pjsip/src/pjsip/print.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/print.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/print.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/print.h 9     6/22/05 12:27a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_PRINT_H__
 #define __PJSIP_PRINT_H__
Index: pjproject/main/pjsip/src/pjsip/sip_auth.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_auth.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_auth.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth.c 12    9/11/05 9:08a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_auth.h>
 #include <pjsip/sip_auth_parser.h>	/* just to get pjsip_DIGEST_STR */
Index: pjproject/main/pjsip/src/pjsip/sip_auth.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_auth.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_auth.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth.h 11    8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_SIP_AUTH_H__
 #define __PJSIP_AUTH_SIP_AUTH_H__
Index: pjproject/main/pjsip/src/pjsip/sip_auth_msg.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_auth_msg.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_auth_msg.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_msg.c 9     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_auth_msg.h>
 #include <pjsip/sip_auth_parser.h>
Index: pjproject/main/pjsip/src/pjsip/sip_auth_msg.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_auth_msg.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_auth_msg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_msg.h 7     6/19/05 6:12p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_SIP_AUTH_MSG_H__
 #define __PJSIP_AUTH_SIP_AUTH_MSG_H__
Index: pjproject/main/pjsip/src/pjsip/sip_auth_parser.c
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_auth_parser.c	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_auth_parser.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_parser.c 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjsip/sip_auth_parser.h>
 #include <pjsip/sip_auth_msg.h>
Index: pjproject/main/pjsip/src/pjsip/sip_auth_parser.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_auth_parser.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_auth_parser.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjsip/src/pjsip/sip_auth_parser.h 7     8/31/05 9:05p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_AUTH_SIP_AUTH_PARSER_H__
 #define __PJSIP_AUTH_SIP_AUTH_PARSER_H__
Index: pjproject/main/pjsip/src/pjsip/sip_config.h
===================================================================
--- pjproject/main/pjsip/src/pjsip/sip_config.h	(revision 2)
+++ pjproject/main/pjsip/src/pjsip/sip_config.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjsip/src/pjsip/sip_config.h 10    10/14/05 12:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJSIP_SIP_CONFIG_H__
 #define __PJSIP_SIP_CONFIG_H__
